{
  "CHAT_LIST": {
    "LOADING": "جاري جلب المحادثات",
    "LOAD_MORE_CONVERSATIONS": "تحميل المزيد من المحادثات",
    "EOF": "تم تحميل كافة المحادثات 🎉",
    "LIST": {
      "404": "لا توجد محادثات نشطة في هذه المجموعة."
    },
    "TAB_HEADING": "المحادثات",
    "MENTION_HEADING": "الإشارات",
    "UNATTENDED_HEADING": "بدون حضور",
    "SEARCH": {
      "INPUT": "البحث عن جهات الاتصال، المحادثات، قوالب الردود الجاهزة .."
    },
    "FILTER_ALL": "الكل",
    "ASSIGNEE_TYPE_TABS": {
      "me": "محادثاتي",
      "unassigned": "غير مسند",
      "all": "الكل"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "فتح"
      },
      "resolved": {
        "TEXT": "مغلقة"
      },
      "pending": {
        "TEXT": "معلق"
      },
      "snoozed": {
        "TEXT": "غفوة"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "رسالة صورة"
      },
      "audio": {
        "CONTENT": "رسالة صوتية"
      },
      "video": {
        "CONTENT": "رسالة فيديو"
      },
      "file": {
        "CONTENT": "مرفقات"
      },
      "location": {
        "CONTENT": "الموقع الجغرافي"
      },
      "fallback": {
        "CONTENT": "قام بمشاركة رابط"
      }
    },
    "RECEIVED_VIA_EMAIL": "تم تلقيه عبر البريد الإلكتروني",
    "VIEW_TWEET_IN_TWITTER": "عرض التغريدة في تويتر",
    "REPLY_TO_TWEET": "الرد على هذه التغريدة",
    "LINK_TO_STORY": "الذهاب إلى قصة الإنستقرام",
    "SENT": "Sent successfully",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "لا توجد رسائل",
    "NO_CONTENT": "لم يتم العثور على محتوى",
    "HIDE_QUOTED_TEXT": "Hide Quoted Text",
    "SHOW_QUOTED_TEXT": "Show Quoted Text",
    "MESSAGE_READ": "قرائة"
  }
}
